Loading...
Searching...
No Matches
capabilities.h File Reference
Capability Names

pipewire/capabilities.h More...

Go to the source code of this file.

## Macros

#define | PW_CAPABILITY_DEVICE_ID_NEGOTIATION "pipewire.device-id-negotiation"
| < Link capable of device ID negotiation.
#define | PW_CAPABILITY_DEVICE_IDS "pipewire.device-ids"
#define | PW_CAPABILITY_DEVICE_ID "pipewire.device-id"
| Link capable of device Id negotation.

## Detailed Description

pipewire/capabilities.h